
QGIS Application - Bug report #7447

Logging slows down QGIS and never stops (web services)

2013-03-25 12:19 PM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Data Provider

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 16408

Description

When using WMS and WFS, the log keeps on growing, and slows down QGIS considerably, even when W?S layers are removed. Only

restarting QGIS cures the problem.

History

#1 - 2017-05-01 01:09 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2018-02-24 01:28 PM - Paolo Cavallini

- Resolution set to worksforme

- Status changed from Open to Closed

Apparently fixed in QGIS3

2024-04-27 1/1


